Description: Remove usage of macros __TIME__ and __DATE__
 These macros, which capture the current build time, make the build
 unreproducible.  This patch just remove them from the source file.
Author: Rafael Laboissiere <rafael@debian.org>
Forwarded: no
Last-Update: 2015-11-02

--- praat-6.0.4.orig/external/portaudio/pa_front.c
+++ praat-6.0.4/external/portaudio/pa_front.c
@@ -78,7 +78,7 @@
 
 
 #define PA_VERSION_  1899
-#define PA_VERSION_TEXT_ "PortAudio V19-devel (built " __DATE__  " " __TIME__ ")"
+#define PA_VERSION_TEXT_ "PortAudio V19-devel"
 
 
 
